@import url("https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;500&display=swap");

.card-details {
  font-family: "Open Sans", sans-serif;
  display: flex;
  margin: 100px;

  .images {
    display: flex;
    flex-direction: column;
    width: 40%;

    img {
      margin-bottom: 15px;
      border: 1px solid #f6f6f6;
    }
  }

  .text {
    color: #fff;
    width: 60%;
    margin-left: 30px;

    h1 {
      margin-bottom: 20px;
    }

    .flex {
      display: flex;
      align-items: center;
      justify-content: space-between;
      margin-bottom: 20px;

      .online {
        background-color: #57a658;
      }

      .offline {
        background-color: #a65757;
      }

      span {
        background-color: #7b8388;
        color: #292b31;
        font-size: 18px;
        font-weight: bolder;
        padding: 2px 5px;
        border-radius: 7px;
      }
    }

    p {
      margin-bottom: 30px;
      font-size: 20px;
    }
  }
}

.display-none {
  display: none;
}

.notfound {
  font-size: 40px;
  font-weight: bold;
  color: #fff;
  text-align: center;
  margin-top: 100px;
}

@media (max-width: 767px) {
  .card-details {
    flex-direction: column-reverse;
    align-items: center;
    margin: 20px;

    .images {
      margin-top: 20px;
      width: 60%;
    }

    .text {
      margin: 0;

      h1 {
        font-size: 22px;
      }

      h2 {
        font-size: 18px;
      }

      span {
        font-size: 14px !important;
      }

      p {
        font-size: 14px;
      }
    }
  }
}

@media (max-width: 320px) {
  .notfound {
    font-size: 30px;
  }
}
